## parallaxClear

### Syntax:

    parallaxClear ();

### Purpose:

Unloads all parallax layers added using the parallaxAdd function. Note that you may not need to use this function to remove parallax layers when you change rooms as setting the dimensions of the new scene using setSceneDimensions also removes any parallax layers currently added.

### Return value:

No return value.

### See also:

Scrolling Scenes

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012